GDB (xrefs)

Public Attributes | List of all members
deprecated_dis_line_entry Struct Reference

## Public Attributes
int | line
CORE_ADDR | start_pc
CORE_ADDR | end_pc

## Detailed Description

Definition at line 48 of file disasm.c.

## Member Data Documentation

## ◆ end_pc

CORE_ADDR deprecated_dis_line_entry::end_pc

Definition at line 52 of file disasm.c.

Referenced by do_mixed_source_and_assembly_deprecated().

## ◆ line

int deprecated_dis_line_entry::line

Definition at line 50 of file disasm.c.

Referenced by compare_lines(), do_mixed_source_and_assembly_deprecated(), and gdb_pretty_print_disassembler::pretty_print_insn().

## ◆ start_pc

CORE_ADDR deprecated_dis_line_entry::start_pc

Definition at line 51 of file disasm.c.

Referenced by compare_lines(), and do_mixed_source_and_assembly_deprecated().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/disasm.c